启用Nginx的HTTP/2功能
文章
Nginx从1.9.5开始支持HTTP/2标准,以下是配置过程 首先保证你的Nginx是1.9.5以上版本,以Ubuntu为例: sudo add-apt-repository ppa:nginx/development sudo apt-get update sudo……
Tags: #HTTP/2 · #Nginx

 

TonyChyi © 2020 GPLv2